.home_class_a {
    padding: 10px;
    text-decoration-line: none;
    display: inline;
}

.home_class_a:hover {
    background-color: crimson;
    color: white;
}

.other_class_a {
    padding: 5px;
    text-decoration-line: none;
}

.small_page {
    padding: 20px;
    width: 20%;
    height: 15%;
}

.img_to_float {
    padding: 10px;

}

body {
    background-image: url("../images/css_pics/texture_weather.jpg");
}

h1 {
    text-align: center;
}

